@CHARSET "ISO-8859-1";
#header{position:absolute; top:-100px; color:#fff;}
#logo a{position:absolute; top:100px;}
#header{color:#fff;}
#nav{display:none;}
#logo a img{ display:block !important;}
.photoGallery{ height:215px; overflow:hidden; float:right}
#breadcrumbs{ display:none;}
.center-rightcol{ display:none;}
.holder_recommend{ display:none;}
.comments_holder{ display:none;}
#addcomment{ display:none;}
.boxCars{ display:none;}
.okazii_holder{ display:none;}
.similar_articles{ display:none;}
#footer{ display:none;}
#detaliu_article ol{ list-style-type:none;}